@media only screen and (min-width: 768px) {
    #blog .row{
        max-width: 1200px;
    }
	.row{
		display: flex;
		flex-direction: row;
    	flex-wrap: wrap;
	}

	.nav-container .row .column .lang ul{
		display: flex;
	}
	
	.nav .menu-header-container ul{
		display: flex;
	}

	.main-menu>li:hover>.sub-menu{
		z-index: 30;
		opacity: 1;
		visibility: visible;
		left: 0;
		background-color: black;
	}
	
	.main-menu>li>.sub-menu{
		display:flex;
	}
	
	.main-menu>li>.sub-menu:after{
		content: '';
		background-color: black;
		width: 50px;
		height: 100%;
		left: -50px;
		top: 0;
		position: absolute;
		z-index: 1;
	}

	.main-menu>li>.sub-menu:before{
		content: '';
		background-color: black;
		width: 50px;
		height: 100%;
		right: -50px;
		top: 0;
		position: absolute;
		z-index: 1;
	}

	.main-menu>li.current_page_ancestor>a:after,
	.main-menu>li.current-menu-item>a:after,
	.main-menu>li:hover>a:after,
	.main-menu>li.current-menu-item:hover>a:after {
		position: absolute;
		content: '';
		background-color: black;
		height: 8px;
		width: calc(100% - 30px);
		bottom: 0;
		left: 0;
	}
	.sidebar>ul>li>ul>li.page_item_has_children{
		padding-right: 15px;
	}
	.sidebar ul li ul li.page_item_has_children>a{
		font-family: 'SailecBold';
		font-size: 18px;
	}
	.sidebar ul li ul.children li.page_item_has_children>a{
		font-size: 16px;
	}
	.sidebar>ul>li>ul>li.page_item_has_children:after{
	    right: 0px;
	}

	.sub-menu li .sub-menu li a{
		padding: 2px 0;
	}

	/* wp class */
	.sidebar{
		padding-right: 50px;
	}
	#menu-item-1347>a{
		height:42px;
	}
}
.searchresults .search-title p:nth-child(5),
.searchresults .search-title p:nth-child(6),
.searchresults .search-title p:nth-child(7){
    display:none;
}
iframe{
    max-width:100%;
}
#mailpoet_form_12 {
    max-width: 100%;
}
.news-event .row{
    width: 1040px;
    max-width: 100%;
}
@media only screen and (min-width: 1024px) {
	.nav .menu-header-container ul li a{
		font-size: 15px;
	}
.column-section{
margin-left:-40px;
}
}

@media only screen and (min-width: 1200px) {
	.testimonials .row .flickity-prev-next-button.previous{
		left: -60px;
	}
	.testimonials .row .flickity-prev-next-button.next{
		right: -60px;
	}
	.nav .menu-header-container ul li a{
		font-size: 18px;
	}
}

@media only screen and (min-width: 1280px) {
	.nav .menu-header-container ul li a{
		font-size: 20px;
	}
}

